RubyGems Navigation menu

therubyracer-freebsd 0.10.1

Call javascript code and manipulate javascript objects from ruby. Call ruby code and manipulate ruby objects from javascript.

Gemfile
          gem 'therubyracer-freebsd', '~> 0.10.1'
  
  
  
  
  
  
  

install
          gem install therubyracer-freebsd
  
  
  
  
  
  
  

Authors:

  • Charles Lowell, Bill Robertson

Owners:

Total downloads 3,792

For this version 3,370

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.11.1p2 - November 11, 2012 (3.5 KB)
  2. 0.10.1 - June 9, 2012 (47 KB)
Show all versions (4 total)

Runtime Dependencies: